14.0.1.1.5 (2021-10-30)
~~~~~~~~~~~~~~~~~~~~~~~
* [FIX] An unhandled exception when creating a worklog from Equipment form view

14.0.1.1.4 (2021-10-30)
~~~~~~~~~~~~~~~~~~~~~~~
* [IMP] Add ability to register components (network cards, SATA controllers, etc) and associate them with assets

14.0.1.0.4 (2021-09-04)
~~~~~~~~~~~~~~~~~~~~~~~
* [FIX] Only password fields should be replaced with asterisk (not *ALL* text fields)

14.0.1.0.3 (2021-08-21)
~~~~~~~~~~~~~~~~~~~~~~~
* [IMP] Enhancement to enable show-password functionality

14.0.1.0.2 (2021-08-21)
~~~~~~~~~~~~~~~~~~~~~~~
* [FIX] Fix a bug that was causing random passwords to be doubly encrypted

14.0.1.0.1 (2021-08-20)
~~~~~~~~~~~~~~~~~~~~~~~
* [IMP] Move functionality of web_clipboard_password (Copy password to clipboard) into this module
